html, body, h1, h2, h3, h4, h5, h6, ul, ol, blockquote, p { margin: 0;}
ul, ol { padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
::-moz-selection {text-shadow: none; }
::selection {text-shadow: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0; }
ul, ol { list-style: none; list-style-image: none;}
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid {}
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }




body{
	font-size: 14px;
	line-height: 1.5;
	font-family: arial, helvetica, sans-serif;}
h1 {
	font-size: 18px;
	margin: 0;
	text-transform: uppercase;}
p {margin: 0 0 14px;}

/* ===== Layout ===== */

#header {
	background: url('') repeat-x top;
	height: 122px;}
	#header .container {
		padding: 0px;
		width: 100%;}
	.container {
		width: 100%;
		margin: 0 auto;}
	#title {float: left;}
	#title span {display: none;}
		#header .meta {
			float: right;
			padding: 15px;
			line-height: 1;
			text-align: right;}
		#header .meta strong, #header .meta strong a {
			color: #2d6fcc;
			font-weight: bold;
			fotn-size: 18px;}
		#header .meta a {
			color: #cc3333;
			font-size: 14px;
			text-decoration: none;
			text-transform: uppercase;}
		#header .meta .date  {
			color: #b0b0b0;
			font-size: 11px;}
#clock   {
			color: #b0b0b0;
			font-size: 11px;}


#top {
	background: url('/pfs//bg-main.png') repeat-x top;}
	#nav {
		border-top: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		height: 29px;
		overflow: hidden;
		background: url('/pfs//bg-nav.png') repeat-x #f5f5f5;}
	#nav ul {
		width: 1500px;}
	#nav li {
		float: left;
		background: url('/pfs//bg-navitem.png') no-repeat right;}
	#nav a {
		line-height: 29px;
		text-transform: uppercase;
		text-align: center;
		width: 168px;
		display: block;
		font-size: 13px;
		color: #666;
		text-decoration: none;}
	#nav li:last-child {
		background: none;}
	#banner_1 {
		border-bottom: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		height: 238px;
		position: relative;
		background-position: right;
		background-repeat: no-repeat;
		padding: 35px 26px;
		margin: 0 0 24px;}



.overlay_active {
			position: absolute;
			z-index: 999;
			bottom: 0;
			right: 0;
			height: 29px;
			border-top: 1px solid #cfd0d1;
			border-left: 1px solid #cfd0d1;
			font-family: arial, sans-serif;
			background: url('/pfs//bg-overlay.png') repeat-x #babbbb;}
		
                  .overlay_active a {
			line-height: 29px;
			text-transform: uppercase;
			text-align: center;
			width: 216px;
			display: block;
			float: left;
			font-size: 14px;
			color: #FFFFFF;
			background: url('/pfs//bg-navitem.png') no-repeat left;
			text-decoration: none;}
	
                  .overlay_active a.active {
			line-height: 29px;
			text-transform: uppercase;
			text-align: center;
			width: 216px;
			display: block;
			float: left;
			font-size: 14px;
			color: #FF0000;
			background: url('/pfs//bg-navitem.png') no-repeat left;
			text-decoration: none;}

		.overlay_active a:hover {
			 color : #2D6FCC}




.overlay {
			position: absolute;
			z-index: 999;
			bottom: 0;
			right: 0;
			height: 29px;
			border-top: 1px solid #cfd0d1;
			border-left: 1px solid #cfd0d1;
			font-family: arial, sans-serif;
			background: url('/pfs//bg-overlay.png') repeat-x #babbbb;}
		.overlay a {
			line-height: 29px;
			text-transform: uppercase;
			text-align: center;
			width: 216px;
			display: block;
			float: left;
			font-size: 14px;
			color: #FFFFFF;
			background: url('/pfs//bg-navitem.png') no-repeat left;
			text-decoration: none;}
		.overlay a:hover {
			 color : #2D6FCC}

	#banner_1, #slider {
		font-family: 'Pontano Sans', arial, sans-serif;}
	.about #banner_1 {
		background: url('') no-repeat right top;}
	#banner_1 h2, #slider h2 a {
		color: grey;
		display: none;
		line-height: 0.85;
		display: block;
		text-decoration: none;
		letter-spacing: -1px;
		text-transform: uppercase;
		font-size: 40px;
		font-weight: normal;
		margin: 0 0 20px;}
	#banner_1 h2 .word1, #slider h2 a .word1 {
		margin: 0 0 0 5px;}
	#banner_1 h2 .word2, #slider h2 a .word2 {
		display: block;
		color: #2d6fcc;
		font-size: 90px;}
	#slider h2 a:hover {
		color: #000;}
	.home #top .container {
		width: 1084px;}
	#slider-wrapper {
		margin: 0 21px 5px;
		height: 380px;
		background: url('/pfs//slide-shadow.png') no-repeat left top;
		padding: 0 16px;
		position: relative;}
		#slider-wrapper .control {
			position: absolute;
			z-index: 5;
			top: 50%;
			margin-top: -14px;
			height: 28px;
			width: 41px;
			text-indent: 100%;
			overflow: hidden;
			background: url('/pfs//slider-arrow.png')}
		#slider-wrapper #next {
			right: -15px;
			background-position: 0 42px;}
		#slider-wrapper #prev {
			left: -15px;}
		#slider {
			position: relative;}
		#slider .slide {
			display: block;
			overflow: hidden;
			float: left;
			width: 201px;
			height: 380px;
			background: url('/pfs//slide-shadow.png');
			background-repeat: no-repeat;
			background-position: top right;}
		#slider .title {
			display: block;
			text-transform: uppercase;
			font-size: 20px;
			line-height: 1;
			width: 158px;
			height: 113px;
			margin: 0 40px 0 0;
			transform: rotate(270deg);
			-ms-transform: rotate(270deg); 
			-webkit-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-moz-transform: rotate(270deg);}
		.oldie #slider .title {
			padding: 20px 0;
			 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
		#slider .slide .content {
			padding: 30px;
			display: none;
			height: 320px;
			background: url('/pfs//slide-shadow.png') no-repeat right;}
		#slider .slide .content li {
			padding: 0 0 0 15px;
			background: url('/pfs//list-arrow.png') no-repeat left;
			white-space: nowrap;
			margin: 0 0 4px;}
		#slider .slide li a {
			color: #757575;
			text-decoration: none;
			font-size: 17px;}
		#slider .slide li a:hover {
			color: #225ba8;}
		#slider .title .word2 {
			color: #D51212;
			display: block;
			font-size: 18px;}
		#slider .slide.active {
			background-image: none;}
		#slider .active .content {
			display: block;}
		#slider .active .title {
			display: none;}
	#main {
		padding: 0 0 10px;
		background: url('') repeat-x bottom;}
		.aside {
			float: left;
			width: 200px;
			padding: 0 25px 0 0;}
		.aside.right {
			float: left;
			padding: 0 10px 0 25px;}
			.sidenav li {
				border: 1px solid #e3e3e3;
				margin: 0 0 2px;
				background: url('/pfs//bg-nav.png') repeat-x bottom;}
			.sidenav a {
				color: #333;
				text-decoration: none;
				display: block;
				text-transform: uppercase;
				line-height: 1;
				padding: 7px 10px 7px 36px;}
			.sidenav a:hover {
				color: #2D6FCC;}
			.sidenav .current_page_item a {
				color: #c00;
				background: url('/pfs//menu-arrow.png') no-repeat 15px 50%;}
		.main-content {

			float: left;
			min-height: 206px;
			width: 75%;
			padding: 0 25px;}
		.main-content.wide-col {
			width: 75%;
			padding-right: 0;
			border-right: none;}
	#scrollingText {
		font-size: 12px;
		font-weight: normal;
		text-transform: normal;
		text-align: center;
		line-height: 60px;}
	#scrollingText p {
		margin: 0;}
	#scrollingText
	{
		position: relative;
		padding: 2px 0px;
	}
	
	#scrollingText div.scrollableArea p
	{
		display: inline-block;
		zoom: 1;
		*display: inline;
		margin: 0;
		padding-right: 7px;
		padding-top: 1px;		
		white-space: nowrap;
	}
#scrollingText strong {
    color: #215AA7;
}
	.section {
		float: left;
		border: 1px solid #d6d7d7;
		margin: 0 6px 6px 0;
		width: 222px;
		color: #333;
		height: 120px;
		padding: 10px 13px;
		font-size: 12px;
		line-height: 1.2;
		text-transform: uppercase;
		background: url('/pfs//bg-section.png') repeat-x bottom #fff;}
	.section .content {
		height: 100%;
		position: relative;}
	.section strong {
		display: block;
		color: #d51212;
		font-size: 15px;}
	.textwidget strong {
		color: #205ba9;}
	strong.bold {
		font-weight: bold;}
	.section.double {
		width: 464px;}
	.section.double .content {
		float: left;
		width: 196px;}
		.arrow {
			height: 122px;
			width: 214px;
			padding: 10px 32px 10px 16px;
			float: left;
			color: #fff;
			margin: -11px 20px 0 -14px;
			background: url('/pfs//bg-arrow.png') left;}
		.arrow h3 {
			font-size: 18px;
			margin: 0 0 10px;}
		.arrow p {
			margin: 0 0 10px;}
		.arrow a, .arrow a:visited {
			color: #fff;
			text-decoration: none;}
		.arrow a:hover {
			color: #f7d0d0;}
	.more, .more:visited, input.login {
		display: inline-block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: auto;
		zoom: 1;
		*display: inline;
		padding: 0 10px 0 27px;
		background: url('/pfs//plus.png') no-repeat 4px 4px #d51212;
		color: #fff;
		font-size: 11px;
		text-decoration: none;
		line-height: 23px;
		text-transform: none;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;}



	.more:hover,input.login:hover {
		color: #fff;
		background-color: #f00;}
	input.login {
		height: 23px;}
	.section h4 {
		font-size: 12px;
		font-weight: bold;
		margin: 0 0 5px}
	form p {
		margin: 0 0 5px;}
	form input {
		background: #fff;
		border: none;
		font-size: 10px;
		text-transform: uppercase;
		color: #333;
		padding: 3px;
		width: 185px;}
	form .forgot a {
		font-size: 9px;
		color: #333;}
	form .track {
		position: absolute;
		bottom: 0;
		right: 0;
		color: #d51212;
		font-size: 10px;
		line-height: 23px;
		display: inline-block;
		zoom: 1;
		*display: inline;}
#footer {
	background: url('/pfs//bg-footer.png') repeat-x top #f1f1f1;
	height: 77px;}
#footer .container {
	background: url('/pfs//bg-footer2.png') no-repeat bottom center;
	height: 67px;
	padding: 10px 0 0;
	line-height: 48px;
	color: #80858a;
	font-size: 11px;}
	#footer a {
		text-decoration: none;
		color: #80858a;}
	#footer a:hover {
		color: #333;}
	#footer img {
		margin: 0 20px;
		vertical-align: baseline}
	.menu-footer-container {
		display: inline;}
	#menu-footer {
		display: inline;}
	#menu-footer li {
		display: inline-block;
		zoom: 1;
		line-height: 1;
		*display: inline;
		padding: 0 5px 0 2px;
		border-right: 1px solid #80858a}
	#menu-footer li:last-child, .menu-item-62 {
		border: none;}
        #menu li.active a {color:#CC0000}
	
		

/* ===== Colours ===== */

::-moz-selection { background: #205BA9; color: #fff;}
::selection { background: #205BA9; color: #fff;}

a { color: #d51212; }
a:hover { color: #f00; text-decoration: none;}

#nav a:hover {
	color: #2D6FCC;}
#nav .current-menu-item a,
#nav .current-page-ancestor a,
.parent-pageid-40  #nav .menu-item-177 a,
.parent-pageid-15  #nav .menu-item-741 a,
.parent-pageid-17  #nav .menu-item-742 a,
.parent-pageid-19  #nav .menu-item-180 a,
.parent-pageid-21  #nav .menu-item-181 a
{
	color: #c00;}
#nav .menu-item-47 a {background-position: 24px 50%;}
#nav .menu-item-34 a {background-position: 12px 50%;}
#nav .menu-item-33 a {background-position: 7px 50%;}
#nav .menu-item-32 a {background-position: 29px 50%;}
#nav .menu-item-31 a {background-position: 15px 50%;}
   

/* ===== Effects ===== */

.textbox-light {
    background-color: #FFFFFF;
    border: 1px solid #D5D5D5;
    color: #66686B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 21px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 4px;
    text-decoration: none;
    width: 250px;
}
.textbox_feedback {
    background-color: #FFFFFF;
    border: 1px solid #D5D5D5;
    color: #66686B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-left: 5px;
    padding-top: 3px;
    text-decoration: none;
    width: 125px;
}
.formbox_button {
    background: url("/pfs//submitbg.gif") no-repeat scroll 0 0 #E63933;
    border: 0 solid #E63933;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    padding-left: 5px;
    padding-right: 5px;
    width: 72px;
}
.para_text {
    color: #66686B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}
.red_text {
    color: #CE0008;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}
.username {
    color: #66686B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 32px;
}
.password {
    color: #66686B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 32px;
}
.loading {
}
.error {
    color: #CE0008;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding-left: 10px;
}



.clickable, .textwidget {cursor: pointer;}

.right {float: right;}
.left {float: left;}

.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.clear {clear: both; height: 0;}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ===== Phone ===== */
/* Style adjustments for viewports 480px and over go here */
@media only screen and (min-width: 480px) {


}

/* ===== Tablet ===== */
/* Style adjustments for viewports 768px and over go here */
@media only screen and (min-width: 768px) {


}








.title_main {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #0099CC;
}

.title_main a:link { color:#0099CC; text-decoration: none; }
.title_main a:visited { color:#0099CC; text-decoration: none;}


.title_sub {
	font-family: Arial, Helvetica, sans-serif;
	color: #D0E4FA;
	font-weight: bold;
	text-transform: none;
}

.title_sub a:link { color:#D0E4FA; text-decoration: none; }
.title_sub a:visited { color:#D0E4FA; text-decoration: none; }











/* ===== Print ===== */
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}